/*

  quiz.css

  Arkanon <arkanon@lsd.org.br>
  2020/06/09 (Tue) 14:23:44 -03

*/



    html
    {
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    body
    {
      text-align: center;
      font-family: "Baskervville", serif;
      padding: 0;
      margin: 0;
      background: #050400;
    }

    body>div
    {
      width: 880px;
    }



    #warning
    {
      display: inline-flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      background: #e6b800;
      left: 0;
      color: #423000;
      font-size: 40px;
      text-orientation: mixed;
    }

    .fadeOut
    {
      animation: fadeOut 3s;
    }

    @keyframes fadeOut
    {
        0% { opacity: 1; }
      100% { opacity: .1; }
    }

    ::selection
    {
      background: #b49a31;
    }



    img
    {
      display: block;
    }

    #share,
    #repo
    {
      float: right;
      margin: 0;
      padding: 0;
    }

    #share img
    {
      opacity: 0.2;
      height: 44px;
      margin: 0;
    }

    #repo img
    {
      opacity: 0.2;
      height: 36px;
      margin: 4px;
    }

    #share img:hover,
    #repo img:hover
    {
      opacity: 1;
    }



    #chooser
    {
      visibility: hidden;
    }

    .tab
    {
      margin-top: 10px;
      display: inline-block;
      overflow: hidden;
      background-color: #ffe8ad;
      width: 870px;
    }

    .tab button
    {
      font-family: "Ubuntu", sans-serif;
      font-size: 20px;
      width: 44px;
      padding-bottom: 2px;
      height: 44px;
      background-color: inherit;
      float: left;
      border: none;
      outline: none;
      cursor: pointer;
      transition: 0.3s;
    }

    .tab button:hover
    {
      background-color: #b49a31;
    }

    .wrong
    {
      background-color: #ff9999 !important;
    }

    .right
    {
      background-color: #79d279 !important;
    }

    .tab button.active
    {
      background-color: #e6b800;
    }

    .tab button.active.awrong
    {
      background-color: red;
    }

    .tab button.active.aright
    {
      background-color: green;
    }

    .tab button::-moz-focus-inner
    {
      border: none;
    }

    .page
    {
      display: none;
      animation: fadeEffect 1s;
    }

    @keyframes fadeEffect
    {
      from { opacity: 0; }
      to   { opacity: 1; }
    }



    .q:before,
    .a:before
    {
      content: "";
      display: inline-block;
      vertical-align: middle;
      height: 100%;
      margin-top: 40px;
    }

    .q,
    .a
    {
      display: inline-block;
      height: 200px;
      line-height: 100px;
      margin: 5px;
      background: #e6b800;
      color: #050400;
    }

    .q
    {
      margin-top: 5px !important;
      width: 870px;
    }

    .a
    {
      width: 430px;
    }

    .a-hover:hover
    {
      background: #b49a31;
      cursor: pointer;
    }

    .a-right
    {
      background: green;
    }

    .a-wrong
    {
      background: red;
    }



    .MathJax
    {
      font-size: 100px !important;
    }



/* EOF */
